file|change|libEGL.dll|libEGL.bin2|20d3426d1643b61e2898b9ead1864371
file|change|libGLESv2.dll|libGLESv2.bin2|90559586a3b66bdb4c4885fecfdc606e
file|change|mui\default\photoeditlite.data|mui\default\photoeditlite.data|06203b43a866348c388f72e08df7e746
file|copy|mui\en_GB\photo.qm|c6b3de1e547e1cf766d201fadfb1dd4e
file|copy|mui\en_GB\photomultiview.qm|34fe7ec739ef147e8e39cd3c65b485c7
file|copy|mui\es_MX\photo.qm|c4ea88f9406aaafa148fc947d539f12b
file|copy|mui\es_MX\photomultiview.qm|589fc69a7116d23986e10073c5162aca
file|copy|mui\fr_CA\photo.qm|623563dccd4b8693ea96dfd71cca7f9e
file|copy|mui\fr_CA\photomultiview.qm|32ea4ba1eb42903985248982fb43dab6
file|copy|mui\html_appcenter\index.html|9740632d40a2ecb9c6cc1648d38e7a87
file|copy|mui\html_appcenter\static\css\app.css|db6fe5af7e13d019e4a3dc14811ff855
file|copy|mui\html_appcenter\static\img\3dBlueprint.svg|8f6cb964dc48e1c71d4247bf558fc209
file|copy|mui\html_appcenter\static\img\Apower.svg|26261ec4bfc510649121a7e47b4838f0
file|copy|mui\html_appcenter\static\img\arrow_next.svg|f2d63170ddd636570b9263a9f298659e
file|copy|mui\html_appcenter\static\img\arrow_pre.svg|cca8ddb42cef42de73e392cc6608e7c7
file|copy|mui\html_appcenter\static\img\arrow_up.svg|9bcc0d4401ef3e499cb1db92ff6f86d4
file|copy|mui\html_appcenter\static\img\Batch Compress.svg|74eabb7e5c99a04cfb486fdac68ea907
file|copy|mui\html_appcenter\static\img\Batch Convert.svg|49fcb5e8cb521d4182020f2aeb3c585a
file|copy|mui\html_appcenter\static\img\Batch Correct.svg|536c390df50d2ce16b1c6a3271ae761b
file|copy|mui\html_appcenter\static\img\Batch Cut.svg|deb955b566f429d2be693f4e78c230cb
file|copy|mui\html_appcenter\static\img\Batch Rename.svg|80d0a3a3f0a0ffb2560576de930d3034
file|copy|mui\html_appcenter\static\img\Batch Resize.svg|cdfd9f546994f63d831649c7289fa63c
file|copy|mui\html_appcenter\static\img\Brush.svg|97fdc7fc4529c8f4169e9b48724cb56f
file|copy|mui\html_appcenter\static\img\CAD Convert.svg|f5951efcafdf57fc8810191fc2653642
file|copy|mui\html_appcenter\static\img\Cad.svg|c08fca41b494700750d64f39f5e518fc
file|copy|mui\html_appcenter\static\img\Chuangkit.svg|bd91d0c747327577d046506b6c660351
file|copy|mui\html_appcenter\static\img\close.svg|26b0ed63b4f4484c7957b1b64b394ca9
file|copy|mui\html_appcenter\static\img\close_win.svg|3d39a369dbdc94aa7bc9a4842e315236
file|copy|mui\html_appcenter\static\img\Color.svg|062e065623dd3a58a50c14a3b54b01c4
file|copy|mui\html_appcenter\static\img\Convert Format.svg|d0c9d8895b6678a22b11214a6ae60d99
file|copy|mui\html_appcenter\static\img\Crop.svg|101a7b17520cbd3e3f5e8de31ec01085
file|copy|mui\html_appcenter\static\img\ErasePen.svg|918e4071701e583513dc75c0f35f1ea7
file|copy|mui\html_appcenter\static\img\feedback.svg|52c87cbf1196de7f0e2a16fdca17b44f
file|copy|mui\html_appcenter\static\img\feedback_light.svg|c87447a600fdcbfdc4dda6eee87b394e
file|copy|mui\html_appcenter\static\img\loading.svg|307fa4645a4c60a8fd28ac2d0dcdd514
file|copy|mui\html_appcenter\static\img\logo.svg|c937c8636f7dbc79ae79c8508275ddb7
file|copy|mui\html_appcenter\static\img\Matting.svg|07310858ac54f6995ee0575cdcc5ac2a
file|copy|mui\html_appcenter\static\img\more.svg|297724fa93346631f1702d35820b9276
file|copy|mui\html_appcenter\static\img\PhotoEmoji.svg|d10a490ab4b4bc408e58b327eb6b906e
file|copy|mui\html_appcenter\static\img\PhotoPrint.svg|912305034e5067613e589bc574a81c5a
file|copy|mui\html_appcenter\static\img\PhotoSplice.svg|957a9ecd4ede86e02c938a1c80893d9f
file|copy|mui\html_appcenter\static\img\PhotoSplit.svg|fbd16ee2085627d3d0e637c9acf90f0f
file|copy|mui\html_appcenter\static\img\Pic Compress.svg|96aedbd3a66e462480ecec304a780124
file|copy|mui\html_appcenter\static\img\Pic Rename.svg|e0c43485823fcd7bd57ce8aa942ae019
file|copy|mui\html_appcenter\static\img\Pic Resize2.svg|5da07806e0fde8d54ef8c5846ec0166b
file|copy|mui\html_appcenter\static\img\Pic to Excel.svg|207ef7c98426382a51ff849a002acfa6
file|copy|mui\html_appcenter\static\img\Pic to Pdf.svg|312b283df58a39349e5c443f74c69a30
file|copy|mui\html_appcenter\static\img\Pic to Scan.svg|828a7c56f756ca4be1be4cbd659c058c
file|copy|mui\html_appcenter\static\img\Pic to Txt.svg|c06852a899277ab2ae3e9edaf14ca284
file|copy|mui\html_appcenter\static\img\Pic Trans.svg|e1cb577ef44ed89edede8835e136bbba
file|copy|mui\html_appcenter\static\img\Processon.svg|b41aa675cb9268d950a8e1025750fa97
file|copy|mui\html_appcenter\static\img\Quality restoration.svg|380d92a1cb44e936dd7431c226383738
file|copy|mui\html_appcenter\static\img\ScreenScrab.svg|ec4543bab5a4de61f504f5970648b25f
file|copy|mui\html_appcenter\static\img\search-empty.svg|6046ad646b48908520077ce16137b4fe
file|copy|mui\html_appcenter\static\img\search.svg|2fe1e89667d05ea2783c4fa6d8845777
file|copy|mui\html_appcenter\static\img\SmartProfile.svg|c64f36427eb0e81d673b6cc6e8cc8f91
file|copy|mui\html_appcenter\static\img\top.svg|7ffb535a39336e99580f877c3cb601ed
file|copy|mui\html_appcenter\static\img\unlogin.svg|5176a2a34455db2e524f63f582b6f10b
file|copy|mui\html_appcenter\static\img\untop.svg|5e09930028b7983b14fb334cc9b0f6fd
file|copy|mui\html_appcenter\static\img\Video.svg|41e7af121145add7d80a88562781e9b9
file|copy|mui\html_appcenter\static\img\Watermark.svg|50a43bb30cd5b67b9c295fdb918c060b
file|copy|mui\html_appcenter\static\img\Watermarkoff.svg|37eb6e217a9946ac31f82d654cf481e9
file|copy|mui\html_appcenter\static\img\Word.svg|347fa247ff3677f878e2d9a03b98fe47
file|copy|mui\html_appcenter\static\js\app.js|8d51dbc674ea06769d48bbeb201eb0b2
file|copy|mui\html_appcenter\static\js\chunk-vendors.js|9863c896adbdf5ccfb072a309a5ac94e
file|copy|mui\html_editlite\index.html|769cbd43b4e3d922fd72dfc3b9973d07
file|copy|mui\html_editlite\meta.json|19704703e9d77e2d91c25068c3709725
file|copy|mui\html_editlite\ocr.html|7c3bb96eef6ad7b803d4e3b79493002b
file|copy|mui\html_editlite\run.ini|c646b8698a216d20e84200150b24eb0f
file|copy|mui\html_editlite\static\checkered.svg|6a5b01c28cc96883d614d2edc89d47e6
file|copy|mui\html_editlite\static\clear.png|ec65c473cfd36934a93f6236b4fd88b7
file|copy|mui\html_editlite\static\content-empty.png|bb98e485479723a30cbeea421f495b8f
file|copy|mui\html_editlite\static\content-error.png|dc65902530e3b3c882f194c4946da255
file|copy|mui\html_editlite\static\defaultMosaic.png|5ec0740248f0cbcba7b9a8911157d395
file|copy|mui\html_editlite\static\formula.png|6b750d4f2ae3fd8a2872524fd3f9f03c
file|copy|mui\html_editlite\static\global.css|d652fa8d8338af7db179c7631eaf15ba
file|copy|mui\html_editlite\static\global.js|6fae8480e0a53fb9abae666ad194ba88
file|copy|mui\html_editlite\static\index.js|f131df0038ae892895053d33dc38f815
file|copy|mui\html_editlite\static\magicText.png|57a1f7bd9636ebd48620a885ba010c6d
file|copy|mui\html_editlite\static\main.css|c7b5aef3f4c4b3d97cf38d0393ff32d5
file|copy|mui\html_editlite\static\main.js|7f62d2a754d74c0edcad737c8f1ea5ad
file|copy|mui\html_editlite\static\ocr.css|d31f69ce8f0a415e5901ae7751a6319a
file|copy|mui\html_editlite\static\ocr.js|c039dacf9eb1c0d5d0e6788f6772a38d
file|copy|mui\html_editlite\static\ocr.png|e517e6d4cec15724d63f3f2e9df6f83a
file|copy|mui\html_editlite\static\pic_add_dark.png|346a51e6ad76eba0263133639facf068
file|copy|mui\html_editlite\static\pic_add_light.png|f9e89cfa667e99b9be1259808332c915
file|copy|mui\html_editlite\static\textWatermark_dark.png|13b31703e92fecfe0a74315addf78d01
file|copy|mui\html_editlite\static\textWatermark_light.png|e06e3c103d945d5ff5d197793ad48ab4
file|copy|mui\html_editlite\static\whiteMosaic.svg|86546e4a001218103c43e2f2e6291e4f
file|copy|mui\html_userpanel\css\app.css|3f75e4cf26fb60d9767811ca2948c411
file|copy|mui\html_userpanel\img\cloud-server.svg|ff9c184457a63123df87f5729964babf
file|copy|mui\html_userpanel\img\cloud-space.svg|8508d6000f6358d8b59c58b945f412b5
file|copy|mui\html_userpanel\img\default-avatar.svg|3cc3defdfe0def9a5e7ffdf3c82401b2
file|copy|mui\html_userpanel\img\member-fail.png|b46f668471d45a7b91708470268d15dd
file|copy|mui\html_userpanel\img\new.svg|b710b998c8becda83de1744ecc02976f
file|copy|mui\html_userpanel\index.html|2a198833860cabb667cec50418553295
file|copy|mui\html_userpanel\js\305.js|f486f298e366df4a3d06c716596c2534
file|copy|mui\html_userpanel\js\app.js|55aef85f6c50d46fb192f19007da7b3f
file|copy|mui\html_userpanel\js\chunk-vendors.js|a5fb448115da049a5748c81833f7bd08
file|copy|mui\tr_TR\photo.qm|23f9e94558308b178e6b1ea7c40c69e6
file|copy|mui\tr_TR\photoeditlite.qm|3f94d5a46493555f4df6d2ce5f46caff
file|copy|mui\tr_TR\photomultiview.qm|f82a54b4937994bcd2f552cb6ca2f513
file|change|mui\zh_CN\applistres.rcc|mui\zh_CN\applistres.rcc|96b113faa96a57cecb2bdd0321c81151
file|copy|mui\zh_CN\kaccountsdk.qm|c7098a412e41e44d754559ed97dd6d70
file|change|mui\zh_CN\multiview.rcc|mui\zh_CN\multiview.rcc|4b5c726a8f051bf6ac596e43ecffec94
file|copy|mui\zh_CN\photo.qm|03c006bf9f341f094e9ed71fb3e8d398
file|copy|mui\zh_CN\photoeditlite.qm|8b738e7d41584eff68d0db74bb711a11
file|copy|mui\zh_CN\photomultiview.qm|f06ac1e724df69fe83f68b6e51aec863
file|change|mui\zh_CN\res.rcc|mui\zh_CN\res.rcc|a9cde301abb526588ec8bf1f236ac120
file|change|photo.dll|photo.bin2|b2f7ab7a1b97e88d14e1e3176b09188c
file|copy|photoconfig.ini|320ae96d6b097e6c3bb84472166a5bcb
file|change|photoeditlite.dll|photoeditlite.bin2|6fb9a6347e2cfacb476649ba4a01110f
file|change|photomultiview.dll|photomultiview.bin2|0b3d923001e2a68bf39df057cd8b6429
file|copy|resource\material\autumn.png|5e6d66f68875d33afab9b39dcf784b73
file|copy|resource\material\blackwhite.png|18bff8c5bc70a7994de19d4730733277
file|copy|resource\material\bright.png|53c4de25d11d8aacf54978c1db3a17f1
file|copy|resource\material\colorful.png|7c8ccbf8f4937c19ea63b7202e6bc75a
file|copy|resource\material\cooltone.png|2a828d61ddab2a6a7e36b1fb1d3ca321
file|copy|resource\material\cream.png|941cbda21757001f51dc57c999a9ea64
file|copy|resource\material\delicious.png|f471ca9b8c09e1bf300755406ead619b
file|copy|resource\material\fade.png|08d1d4f27a077a1dd19ce3950dfb2cc3
file|copy|resource\material\hk.png|fd14c37cb1366a471587358492f35b3d
file|copy|resource\material\inswhite.png|92e162552c7e3cd96e0dc29a94daeb0b
file|copy|resource\material\japan.png|60de9a6e23804f1f9ab44c535a183326
file|copy|resource\material\natural.png|c93f01d1d6f41ddc32c8108e58720b8d
file|copy|resource\material\paradise.png|9e29211339be23ff313d7bd460ff8b42
file|copy|resource\material\picnic.png|0e6af4bf930834a2ba15efdd2b98a1c5
file|copy|resource\material\realitysense.png|cedbedec11b7397de4b226dc7ed925b0
file|copy|resource\material\sea.png|dfffe5062cf54e68ecf1991c3f9a960a
file|copy|resource\material\sunshine.png|26ee5a7ec44e10f1c74dec4374b259c6
file|copy|resource\material\sweet.png|826b4d97bf40ecf711e9ff39bb1fc3e0
file|copy|resource\material\textblackwhite.png|f105cb3cc36553ce2139a429ce05350d
file|copy|resource\material\textbrightness.png|b01c536f3bb72dc59cf6988d15e377b8
file|copy|resource\material\warmlight.png|8bc163eae8449f8339ddfe2079eb5a6a
file|copy|resource\theme\photoeditlite.kuip|00381f974006cba5d758998e7db33fb4
file|copy|resource\theme\photoeditlitedark.kuip|778bed2cd8f891b1c8147c36ad3d4590
file|change|skins\phantom\default.rcc|skins\phantom\default.rcc|e9b98aba770b9d5e0bd50c9abab178b7
file|copy|skins\phantom\meta.xml|a39cf12404806f7006764f6baa0c6046
file|copy|skins\phantom\theme.xml|c449b909953e30179929fb257e547a27
file|copy|skins\phantom\zh_CN.rcc|e1d82be3983f3381e094e84b452750f4
